tabquality_check = fluidPage(

box(title = "Parameters :", width = 12, status = "primary", collapsible = TRUE, solidHeader = TRUE,

	selectInput("selectquality_check", label = "Select the tool to use : ", selected = "fastqc", choices = list("fastqc" = "fastqc", "null" = "null")),

conditionalPanel(condition = "input.selectquality_check == 'fastqc'",box(title = "FastQC", width = 12, status = "success", collapsible = TRUE, solidHeader = TRUE,
		numericInput("fastqc_threads", label = "Number of threads to use", min = 1, max = NA, step = 1, width =  "auto", value = 4),

		p("FastQC: A quality control tool for high throughput raw sequence data."),

		p("Website : ",a(href="https://www.bioinformatics.babraham.ac.uk/projects/fastqc/","https://www.bioinformatics.babraham.ac.uk/projects/fastqc/",target="_blank")),

		p("Documentation : ",a(href="http://www.bioinformatics.babraham.ac.uk/projects/fastqc/Help/","http://www.bioinformatics.babraham.ac.uk/projects/fastqc/Help/",target="_blank"))

	)),
conditionalPanel(condition = "input.selectquality_check == 'null'",box(title = "null", width = 12, status = "success", collapsible = TRUE, solidHeader = TRUE,
		p("null: Skip this step")

	))))


